.cpx-repeater-list {
    .cpx-repeater-list__list {
        list-style-type: none;
        padding-left: 1.2em;

        display: flex;
        flex-direction: column;

        gap: 10px 0;

        li {
            position: relative;

            &::before {
                content: '';
                position: absolute;
                left: -20px;
                top: 50%;
                transform: translateY(-50%);
                width: 8px;
                height: 8px;
                background-color: var(--e-global-color-secondary);
                border-radius: 50%;
            }
        }
    }
}